body {
    background: #e9e9cf; 
        -webkit-text-size-adjust: 100%;
}

img.block {
    display: block;
    margin: 0 auto;
}

div#wrap {
    width: 1024px;
    margin: 0 auto;
    background: url(../img/back.jpg) repeat-y;
}

div#header {
    width: 750px;
    margin: 0 auto;
}

div#header ul li {
    float: left;
}

div#contents {
    width: 750px;
    margin: 0 auto;
    padding: 0 7px 10px;
}


div#contents div.section {
    padding: 30px 32px 20px;
    width: 686px;
    overflow: hidden;
}

div#contents div.section p {
    font-size: 108%;
    line-height: 2.2;
    margin-bottom: 2em;
}

div#contents div.section img.section-right {
    float: right;
    margin-left: 10px;
    margin-bottom: 20px;
}

div#contents div.section div.impression dl {
    background: url(../img/impression/ul-bottom.gif) no-repeat bottom left;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

div#contents div.section div.impression dt {
    color: #633;
    background-image: url(../img/impression/top.gif);
    height:60px;
    font-size: 1.5em;
    text-align: center;
    display: block;
    background-repeat: no-repeat;
    clear: both;
    padding-top:74px;
}

div#contents div.section div.impression dd {
    color: #333;
    background-image: url(../img/impression/middle.gif);
    background-repeat: repeat-y;
    display: block;
}

div#contents div.section div.impression .photo {
    margin-top: 0px;
    margin-left: 20px;
    float:left;
}

div#contents div.section div.impression dd p {
    padding-right: 30px;
    font-size: 13px;
    padding-left: 10px;
    float:right;
    width: 450px;
    margin-top:10px;
}

div#contents div.section div.impression img.photo {
    margin-top: 0px;
    margin-left: 20px;
    float:left;
}

div#contents div.section div.brett {
    position: relative;
    background: #8b7253;
    margin-bottom: 30px;
    padding: 15px 0 1px;    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(js/PIE.htc);
}

div#contents div.section div.brett dl {
    margin: 0 15px 15px;
    padding: 15px 0;
    background-color: #FFF;
}

div#contents div.section div.brett dl dt {
    font-weight: bold;
    font-size: 19px;
    padding-left: 160px;
    padding-top: 23px;
    color: #233C14;
    background: url(../img/brett/brett_t.jpg) no-repeat;
    height: 54px;
    margin: 0 auto;
}

div#contents div.section div.brett dl dd {
    margin: 0 23px 20px;
    padding: 0 5px;
    line-height: 30px;
}


div#contents div#application {
    width: 685px;
    margin: 20px auto 30px;
    text-align: center;
}

div#contents div#application img {
    display: block;
    float: left;
}

div#contents div#application img.block {
    float: none;
    margin: 20px auto;
}


div#contents div.section div#privilege dl {
    margin-bottom: 30px;
}

div#contents div.section div#privilege dl dd {
    width: 661px;
    border-left:#B8A47E solid 2px;
    border-right:#B8A47E solid 2px;
    border-bottom:#B8A47E solid 2px;
    padding:10px;
    line-height: 30px;
    overflow: hidden;
}

div#contents div.section div#privilege dl.red dd {
    border-color: #CE4252;
}

div#contents div.section div#question dl {
    position: relative;
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #8A7151;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(js/PIE.htc);
}

div#contents div.section div#question dl dt {
    color: #433527;
    font-size:17px;
    padding-left: 75px;
    background-image: url(../img/entry/qa.gif);
    background-repeat: no-repeat;
    height:64px;
    padding-top: 24px;
    font-weight: bold;
}

div#contents div.section div#question dl dd {
    padding: 5px 20px 5px 45px;
    line-height: 30px;
}

div#footer {
    width: 750px;
    margin: 0 auto;
    background: #030;
    text-align:center;
    color:#FFF;
    padding: 10px 0;
    line-height: 1.8;
}

div#footer a {
    text-decoration: none;
    outline: none;
    color: #FFF;
}